/* Localized versions of Info.plist keys */

CFBundleName = "GPG Hovednøglering";
CFBundleDisplayName = "GPG Hovednøglering";
CFBundleShortVersionString = "GPG Hovednøglering version 0.7.0RC1";
CFBundleGetInfoString = "GPG Hovednøglering version 0.7.0RC1, Copyright (C) 2001-2005 Mac GPG Project.";
NSHumanReadableCopyright = "Copyright (C) 2001-2005 Mac GPG Project.";
